Bug 585389 - [abrt] crash in calibre-0.6.42-1.fc12: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in calibre-0.6.42-1.fc12: Process /usr/bin/python was killed by ...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: calibre (Show other bugs)
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c6c3bfe7cdd413bd03f17d593d4...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-23 20:43 UTC by Marky
Modified: 2010-06-21 13:13 UTC (History)
1 user (show)

Fixed In Version: calibre-0.6.55-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 13:13:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.06 KB, text/plain)
2010-04-23 20:43 UTC, Marky
no flags Details

Description Marky 2010-04-23 20:43:10 UTC
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/bin/calibre-parallel
component: calibre
executable: /usr/bin/python
kernel: 2.6.32.11-99.fc12.x86_64
package: calibre-0.6.42-1.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Marky 2010-04-23 20:43:14 UTC
Created attachment 408737 [details]
File: backtrace

Comment 2 Ionuț Arțăriși 2010-04-24 14:22:16 UTC
Hi,

Can you reproduce this error? What were you doing when the crush happened?

Comment 3 Fedora Admin XMLRPC Client 2010-05-13 04:25:35 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Kevin Fenzi 2010-05-23 20:53:15 UTC
Greetings.

I have created a test build of the latest calibre version for Fedora 12.

Can you please update from:             
http://koji.fedoraproject.org/koji/taskinfo?taskID=2204259

And see if you can reproduce this bug?

Comment 5 Fedora Update System 2010-05-29 22:15:59 UTC
calibre-0.6.55-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/calibre-0.6.55-1.fc12

Comment 6 Fedora Update System 2010-05-31 18:15:05 UTC
calibre-0.6.55-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update calibre'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/calibre-0.6.55-1.fc12

Comment 7 Fedora Update System 2010-06-21 13:11:43 UTC
calibre-0.6.55-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.